Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
PayloadTermQuery.h File Reference
`#include "SpanTermQuery.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PayloadTermQuery
| This class is very similar to `SpanTermQuery` except that it factors in the value of the payload located at each of the positions where the `Term` occurs. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net